a.tooltip
{
    position:relative; /*this is the key*/
    z-index:24;
    text-decoration:none;
}

a.tooltip:hover{z-index:25;}

a.tooltip span{display: none}

a.tooltip:hover span
{ /*the span will display just on :hover state*/
    text-shadow: black 1px 1px 1px;
    display:block;
    position:absolute;
	padding:3px;
    bottom:120%; right:-3em;
	border-top: 1px solid white;
	border-left: 1px solid white;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
    text-align: center;
	font-weight: normal;
	font-style: normal;
	font-size: 0.7em;
	color:white;
	background: #7070ff;
}
